[submodule "external/cglm"]
	path = external/cglm
	url = https://github.com/recp/cglm.git
[submodule "external/Vulkan-Headers"]
	path = external/Vulkan-Headers
	url = https://github.com/KhronosGroup/Vulkan-Headers
[submodule "external/VulkanMemoryAllocator"]
	path = external/VulkanMemoryAllocator
	url = https://github.com/GPUOpen-LibrariesAndSDKs/VulkanMemoryAllocator.git
[submodule "external/stb"]
	path = external/stb
	url = https://github.com/nothings/stb.git
[submodule "external/SDL"]
	path = external/SDL
	url = https://github.com/libsdl-org/SDL.git
